/**
Theme Name: LabX
Author: S2N Media
Author URI: http://wpastra.com/about/
Description: A customizes 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: labx
Template: astra
*/

/* The site bg is black, but the content area should be white */

#content {
  x-background: #ffffff;
}

/* Astra doesn't let us change the font weight for links */

#content a {
  font-weight: bold;
}

/**
Pages with content up against the header:
 - home
 - archive, blog - all blog related pages
 - epkb_post_type_1-template-default - knowledge base
 - page-id-100 - /extreme-event
 - page-id-672 - /extreme-event/about-the-extreme-event-game
 - page-id-78  - /extreme-event/map
*/

.home .elementor-type-header .elementor-section,
.archive .elementor-type-header .elementor-section,
.blog .elementor-type-header .elementor-section,
.epkb_post_type_1-template-default .elementor-type-header .elementor-section,
.page-id-100 .elementor-type-header .elementor-section,
.page-id-672 .elementor-type-header .elementor-section,
.page-id-78 .elementor-type-header .elementor-section {
  border: 0;
}

/**
Override some fonts that have been specified in px so they are rem for 
scaling.
*/

body {
  font-size: 1rem !important;
}

h1 {
  font-size: 3rem !important;
}

h2 {
  font-size: 1.5rem !important;
}

h3 {
  font-size: 1.25rem !important;
}

/**
Menu "current parent" highlights not handled by already being in the menu: 
 - single-post - highlights "Blog"
 - parent-pageid-100 - highlights "Extreme Event"
*/

.single-post .elementor-281 .elementor-element.elementor-element-505a5943 .menu-item-932 .elementor-item,
.parent-pageid-100 .elementor-281 .elementor-element.elementor-element-505a5943 .menu-item-114 .elementor-item {
  color: #000000;
  background-color: #d0eaef;
}

/**
Pages with gray bar page header
*/
.page-header-wrap {
  background: #4c4c4e;
}

.page-header-wrap .page-header {
  font-size: 2.25rem !important;
  font-weight: bold;
  line-height: 1;
  text-align: left;
  padding: 0 55px;
}

.page-header-wrap .page-header {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 2.25rem;
  font-weight: bold;
  line-height: 1;
  padding-top: 15px;
  padding-bottom: 15px;
  max-width: 1200px;
  margin: 0 auto;
}

.page-header-wrap .page-header a {
  color: inherit;
}

/**
Blog customizations for Astra post layouts. Used by the blog and knowledge
base sections.
*/

.archive .ast-advanced-headers-layout {
  max-width: 1200px;
  margin: 0 auto;
}

.archive .ast-advanced-headers-layout .ast-container {
  padding: 0;
  display: block;
}

.archive h1.ast-advanced-headers-title {
  font-size: 2.25rem !important;
  font-weight: bold;
  line-height: 1;
  text-align: left;
  padding: 0 55px;
}

.archive h1.ast-advanced-headers-title:before {
  content: 'Blog: ';
}

.archive #content,
.blog #content {
  background: #e7eaef;
}

.archive #content,
.blog #content,
.ast-single-post:not(.home) #content {
  padding: 20px 0 40px 0;
}

.archive #content .ast-container,
.blog #content .ast-container,
.ast-single-post:not(.home) #content .ast-container {
  padding: 0 55px;
  margin: 0 auto;
  max-width: 1200px;
}

.archive #primary,
.blog #primary,
.ast-single-post.ast-right-sidebar #primary {
  margin: 0;
  border: 0;
  padding: 10px 0;
  width: 66.666%;
}

.epkb_post_type_1-template-default #primary {
  margin: 0;
  border: 0;
  padding: 10px 0;
}

.archive #primary .ast-row,
.blog #primary .ast-row {
  margin: 0;
}

.archive #primary .ast-article-post:nth-child(odd) .blog-layout-1,
.blog #primary .ast-article-post:nth-child(odd) .blog-layout-1 {
  margin-left: 10px;
}

.archive #primary .ast-article-post:nth-child(even) .blog-layout-1,
.blog #primary .ast-article-post:nth-child(even) .blog-layout-1 {
  margin-right: 10px;
}

.archive #primary .ast-featured-post .blog-layout-1,
.blog #primary .ast-featured-post .blog-layout-1 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.archive #primary .blog-layout-1,
.blog #primary .blog-layout-1 {
  padding: 0;
  background: #ffffff;
  margin-bottom: 40px;
}

.archive #primary .post,
.blog #primary .post {
  padding: 0;
  margin: 0;
}

.ast-single-post:not(.home) #primary .post {
  padding: 0;
  background: #ffffff;
  margin: 0 0 20px 0;
}

.archive #primary .post-thumb .wp-post-image,
.blog #primary .post-thumb .wp-post-image {
  width: 100%;
}

.ast-single-post:not(.home) .wp-caption-text {
  color: #666666;
  font-size: 0.875em;
  text-align: left;
  margin-top: 0.3em;
}

.archive #primary .ast-blog-featured-section,
.archive #primary .entry-header,
.blog #primary .ast-blog-featured-section,
.blog #primary .entry-header {
  margin-bottom: 20px;
}

.archive #primary .entry-title,
.blog #primary .entry-title {
  font-size: 1.25rem !important;
  padding: 0 30px;
  margin-bottom: 0;
}

.archive #primary .entry-content,
.blog #primary .entry-content {
  color: #777777;
  font-size: 0.875rem;
  line-height: 1.7;
  padding: 0 30px 20px 30px;
}

.archive #primary .read-more,
.blog #primary .read-more {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.archive #secondary,
.blog #secondary,
.single-post #secondary {
  border: 0;
  margin: 0;
  padding: 10px 0 10px 20px;
  width: 33.333%;
  line-height: inherit;
}

.archive #secondary .widget,
.blog #secondary .widget,
.single-post #secondary .widget {
  background: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
}

.archive #secondary .widget-title,
.blog #secondary .widget-title,
.single-post #secondary .widget-title {
  font-size: 1.25rem !important;
  line-height: 1;
  margin-bottom: 10px;
}

.archive #secondary .widget ul li,
.blog #secondary .widget ul li,
.single-post #secondary .widget ul li {
  margin: 0 0 .65em 0;
}

.archive #secondary .widget ul li:last-child,
.blog #secondary .widget ul li:last-child,
.single-post #secondary .widget ul li:last-child {
  margin: 0;
}


@media (max-width: 1024px) {
  .archive h1.ast-advanced-headers-title {
    padding: 0 40px;
  }

  .page-header-wrap .page-header {
    padding-right: 40px;
    padding-left: 40px;
  }

  .archive #content .ast-container,
  .blog #content .ast-container,
  .ast-single-post:not(.home) #content .ast-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .archive #primary .ast-article-post .blog-layout-1,
  .blog #primary .ast-article-post .blog-layout-1 {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

@media (max-width: 767px) {
  .archive h1.ast-advanced-headers-title {
    padding: 0 20px;
  }

  .page-header-wrap .page-header {
    padding-right: 20px;
    padding-left: 20px;
  }

  .archive #content .ast-container,
  .blog #content .ast-container,
  .ast-single-post:not(.home) #content .ast-container {
    padding: 0 10px;
  }

  .archive #primary,
  .blog #primary,
  .single-post #primary {
    width: 100%;
  }

  .archive #secondary,
  .blog #secondary,
  .single-post #secondary {
    padding-left: 0;
    width: 100%;
  }
}

